@font-face {
  font-family: "Poppins-Bold";
  src: url("../fonts/Poppins-Bold.woff2") format("woff2"),
    url("../fonts/AnyConv.com__Poppins-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Poppins-SemiBold";
  src: url("../fonts/Poppins-SemiBold.woff2") format("woff2"),
    url("../fonts/AnyConv.com__Poppins-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Poppins-Medium";
  src: url("../fonts/Poppins-Medium.woff2") format("woff2"),
    url("../fonts/AnyConv.com__Poppins-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Poppins-Regular";
  src: url("../fonts/Poppins-Regular.woff2") format("woff2"),
    url("../fonts/AnyConv.com__Poppins-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

/* Arabic Fonts Css */

@font-face {
  font-family: "Noto_Kufi_Arabic_bold";
  src: url("../fonts/arabic/NotoKufiArabic-Bold.woff2") format("woff2"),
    url("../fonts/arabic/NotoKufiArabic-Bold.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto_Kufi_Arabic_regular";
  src: url("../fonts/arabic/NotoKufiArabic-Regular.woff2") format("woff2"),
    url("../fonts/arabic/NotoKufiArabic-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto_Kufi_Arabic_medium";
  src: url("../fonts/arabic/NotoKufiArabic-Medium.woff2") format("woff2"),
    url("../fonts/arabic/NotoKufiArabic-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto_Kufi_Arabic_semibold";
  src: url("../fonts/arabic/NotoKufiArabic-SemiBold.woff2") format("woff2"),
    url("../fonts/arabic/NotoKufiArabic-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* Arabic Font css END */

:root {
  --primary-1: #d1a647;
  --primary-2: #aa822a;
  --primary-3: #664e19;
  --primary-4: #221a08;

  --secondary-1: #313131;
  --secondary-2: #404040;
  --secondary-3: #6a6a6a;
  --secondary-4: #959595;

  --tirtiary-1: #5a5a5a;
  --tirtiary-2: #a5a5a5;
  --tirtiary-3: #a5a5a5;
  --tirtiary-4: #a5a5a5;

  --accent-1: #f2f2f2;
  --accent-2: #d4d4d4;
  --accent-3: #dcdada;
  --accent-4: #d9d9d9;

  --blue: #192d7b;
  --white: #fff;

  --poppins-font: "Poppins";
  --arabic-font: "Noto Sans Arabic";
}

html {
  box-sizing: border-box;
}

html,
body div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  font-family: "Poppins-Regular";
  vertical-align: middle;
  font-size: 14px;
  color: var(--secondary-1);
  overflow-x: hidden;
  overflow-y: scroll;
  line-height: 21px;
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
  color: inherit;
}

button {
  box-shadow: none;
  outline: none;
}

button:hover,
button:focus {
  box-shadow: none;
  outline: none;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.form-control:focus {
  box-shadow: none;
}

/* common css */
.btn-primary {
  padding: 5px 10px;
  background-color: var(--blue);
  color: var(--white);
  border: 0;
  border-radius: 0;
  line-height: inherit;
  font-size: 14px;
  max-height: 32px;
  height: 100%;
}

.font-weight-bold {
  font-family: "Poppins-Bold";
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background-color: var(--primary-1);
  color: var(--accent-1);
}

.btn-primary-bordered {
  border: 1px solid var(--blue);
  font-size: 14px;
  border-radius: 0;
  line-height: inherit;
  max-height: 31px;
  height: 100%;
  padding: 5px;
  width: 32px;
}

.btn:focus,
.btn:active,
.btn:hover {
  box-shadow: none;
}

.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: unset;
}

/* Header css */
.navbar-brand {
  margin-right: 0;
}

.close-icon {
  display: none;
}

.header-fix-parent .dropdown-menu {
  min-width: 6rem;
}

.nav-item {
  margin: 0 10px 0 10px;
}

.nav-link {
  font-weight: 500;
  padding: 0 !important;
  color: var(--black);
}

#dialog-off-canvas-main-canvas {
  display: none;
}

.mob-nav {
  display: none;
}

/* Harmish Css Start */
html,
body {
  position: relative;
  height: 100%;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  background-position: center;
  background-size: cover;
}

.slider-main .swiper-wrapper h1 {
  font-size: 42px;
  color: var(--primary-1);
  font-family: "Poppins-SemiBold";
  margin-bottom: 15px;
}

.slider-main .swiper-wrapper .slider-img {
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}

.slider-main .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 36px;
  border-radius: 12px;
  background: var(--primary-1);
  transition: 0.5s;
}

.slider-main .swiper-pagination-bullet {
  background-color: var(--blue);
  transition: 0.2s;
  opacity: 1;
}

/* Heading Css */

.heading-golden h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--primary-1);
  font-family: "Poppins-SemiBold";
}

.button-blue {
  background-color: var(--blue);
  padding: 5px 20px;
  color: var(--accent-1);
  font-size: 14px;
  border-radius: 0;
}

.button-blue:hover {
  background-color: var(--primary-1);
  color: var(--accent-1);
}

.button-blue:focus {
  background-color: var(--blue);
  color: var(--accent-1);
  box-shadow: none;
}

/*  */

.button-light-border {
  background-color: transparent;
  padding: 5px 20px;
  color: var(--blue);
  font-size: 14px;
  border-radius: 0;
  border: 1px solid var(--blue);
  margin-left: 10px;
}

.button-light-border:hover {
  background-color: var(--blue);
  color: var(--accent-1);
}

.button-light-border:focus {
  background-color: var(--blue);
  color: var(--accent-1);
  box-shadow: none;
}

/*  */

.navbar-brand img {
  max-width: 62px;
  width: 100%;
}

.search-input {
  border: 1px solid var(--secondary-3);
  max-width: 300px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 3px 0;
}

.search-input input {
  border: 0;
  background-color: transparent;
  appearance: none;
  width: 100%;
}

.search-input input:focus {
  border: 0;
  outline: 0;
}

.search-input input::placeholder {
  color: var(--secondary-3);
}

.custom-nav.navbar-nav .nav-link {
  color: var(--secondary-1);
  font-family: "Poppins-Semibold";
  font-size: 14px;
  margin-bottom: 15px;
}

.navbar-nav .dropdown-toggle::after {
  content: "\f107";
  font-family: FontAwesome;
  display: inline-block;
  margin-left: 2px;
  font-size: 10px;
  border: 0;
  vertical-align: unset;
}

.custom-nav.navbar-nav .dropdown-menu {
  width: 100%;
  left: 0;
  right: 0;
  display: none;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 0;
  border: 0;
  margin-block-start: 12px;
  transition: ease 5s;
  top: 23px;
}

.custom-nav.navbar-nav .dropdown-menu li {
  margin: 0px 15px 8px;
}

.custom-nav.navbar-nav .dropdown-menu li a {
  padding: 0.5rem 6rem;
  border-top: 1px solid var(--accent-2);
  color: var(--tirtiary-1);
  font-size: 14px;
  font-family: "Poppins-Semibold";
}

.custom-nav.navbar-nav .dropdown-menu li a:active,
.custom-nav.navbar-nav .dropdown-menu li a:hover,
.custom-nav.navbar-nav .dropdown-menu li a:focus {
  background-color: var(--blue);
  color: var(--white);
}

.custom-nav.navbar-nav .menu-toggle:hover > .dropdown-menu {
  display: flex;
}

.custom-nav.navbar-nav .menu-toggle > .dropdown-toggle:active {
  pointer-events: none;
}

/* footer css */
footer {
  border-top: 1px solid var(--accent-3);
  padding: 60px 0 0;
}

footer h1 {
  font-family: "Poppins-Bold";
  color: var(--secondary-1);
  font-size: 32px;
  line-height: 48px;
  max-width: 700px;
  width: 100%;
}

footer .btn-primary {
  font-size: 22px;
  padding: 15px 28px;
  max-height: unset;
}

footer h5 {
  color: var(--primary-1);
  font-family: "Poppins-Semibold";
  font-size: 18px;
  margin-block-end: 10px;
}

footer .quick-links {
  display: block;
  color: var(--secondary-3);
  padding-block-end: 10px;
}

footer .section-two {
  border-top: 1px solid var(--accent-3);
  padding: 15px 0;
  margin-top: 1rem;
}

footer .section-two p a {
  color: var(--secondary-2);
}

footer .pay-box {
  border: 1px solid var(--accent-1);
  border-radius: 5px;
  padding: 6px 10px;
  display: flex;
  vertical-align: middle;
}

footer .pay-box:hover,
footer .pay-box:active,
footer .pay-box:focus {
  border: 1px solid var(--primary-1);
}

footer .quick-links:hover,
footer .quick-links:focus,
footer .quick-links:active {
  color: var(--primary-1);
}

footer .social-div img:hover,
footer .social-div img:focus,
footer .social-div img:active {
  box-shadow: 0 1px 5px #221a086e;
  border-radius: 50%;
}

footer .section-two p a:hover,
footer .section-two p a:focus,
footer .section-two p a:active {
  color: var(--primary-1);
}

/* Quick Feature css */
.quick-features {
  padding: 3rem 0;
}

.quick-features .featuer-box {
  text-align: center;
  margin-bottom: 20px;
}

.quick-features .featuer-box h3 {
  font-size: 16px;
  font-family: "Poppins-Semibold";
  margin: 12px 0 8px;
}

section {
  padding-bottom: 60px;
}

.product-main .heading-golden {
  margin-bottom: 45px;
}

.product-main .heading-golden h2 {
  font-size: 42px;
}

.heading-golden h4 a:hover {
  text-decoration: underline;
  color: inherit;
}

.product-main .heading-golden p {
  max-width: 570px;
  width: 100%;
  margin: auto;
}

.product-main .product-slider-box .content-inner-products {
  margin: 25px 0 0 0;
  text-align: center;
}

.product-main .product-slider-box .content-inner-products h6 {
  font-size: 18px;
  margin-bottom: 8px;
}

.product-main .product-slider-box .content-inner-products p {
  font-size: 18px;
  font-family: "Poppins-Regular";
  color: #5a5a5a;
  margin-bottom: 15px;
}

.product-main .product-img img {
  border: 1px solid var(--accent-2);
  height: 100%;
  max-height: 280px;
  object-fit: contain;
}

.product-main .product-img {
  transition: ease-in-out 0.8s;
}

/* .product-main .product-img:hover img:first-child {
  display: none;
}
.product-main .product-img img:nth-child(2) {
  display: none;
}
.product-main .product-img:hover img:nth-child(2) {
  display: block;
  transition: ease-in-out 8s;
} */
.product-arrow-main .swiper-button-prev::after {
  font-size: 20px;
  color: #5a5a5a;
}

.product-arrow-main .swiper-button-next::after {
  font-size: 20px;
  color: #5a5a5a;
}

.product-arrow-main .swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: var(--swiper-navigation-sides-offset, -30px);
}

.product-arrow-main .swiper-button-prev,
.swiper-rtl .swiper-button-next {
  left: var(--swiper-navigation-sides-offset, -30px);
  right: auto;
}

.product-arrow-main .swiper-button-next {
  top: var(--swiper-navigation-top-offset, 37%);
}

.product-arrow-main .swiper-button-prev {
  top: var(--swiper-navigation-top-offset, 37%);
}

.new-launch-banner-main .new-launch-background-img {
  position: relative;
  height: 100%;
}

.new-launch-banner-main .new-launch-background-img .inner-content-position {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}

.new-launch-banner-main .new-launch-background-img .inner-content-position h2 {
  font-size: 42px;
  margin-bottom: 15px;
}

.new-launch-banner-main .new-launch-background-img .inner-content-position p {
  color: #000;
  margin-bottom: 20px;
}

.unique-as-you .background-light-pink {
  background-color: #f8f8ff;
  padding: 60px 0;
}

.unique-as-you .inner-unique-content h1 {
  font-size: 42px;
  margin-bottom: 20px;
  color: var(--primary-1);
  font-family: "Poppins-SemiBold";
}

.unique-as-you .inner-unique-content p {
  margin-bottom: 20px;
}

.facelity-grid .inner-box {
  text-align: center;
  padding: 0 20px;
  width: 100%;
  height: 125px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.facelity-grid .inner-box img {
  margin-bottom: 10px;
}

.facelity-grid .inner-box h6 {
  color: var(--secondary-1);
  margin-bottom: 3px;
}

.container-custom {
  max-width: 1100px;
}

/* Harmish Css END */
.overlay-div {
  opacity: 0;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
  transition: opacity 0.3s;
  pointer-events: none;
  overflow: hidden;
}

.overlay-div.overlay-is-navbar-collapse {
  transition: opacity 0.3s;
  opacity: 1;
}

#dialog-off-canvas-main-canvas {
  text-align: end;
}

#dialog-off-canvas-main-canvas img {
  width: 20px;
}

.add-on .input-group-btn > .btn {
  border-left-width: 0;
  left: -2px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

/* stop the glowing blue shadow */
.add-on .form-control:focus {
  box-shadow: none;
  -webkit-box-shadow: none;
  border-color: #cccccc;
}

.my-navbar-nav > li > a {
  border-right: 1px solid #ddd;
  padding-bottom: 15px;
  padding-top: 15px;
}

.my-navbar-nav:last-child {
  border-right: 0;
}

.round-btn {
  display: none;
  height: 50px;
  width: 50px;
  background-color: transparent;
  border-radius: 34px;
  text-align: center;
  line-height: 50px;
  color: gray;
  float: right;
}

.flip-icon {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

.hidden-search-box {
  display: block;
  position: relative;
  float: right;
  /* background-color: rgb(52, 73, 94); */
  height: 34px;
  width: 100%;
  z-index: 1000;
}

.addon-btn {
  width: 35px;
  height: 35px;
  background-color: transparent;
  border: 0 none;
  margin-top: -5px;
  color: #ffffff;
}

.addon-text-box,
.addon-text-box:active {
  background-color: transparent !important;
  border: 0 none;
  border-radius: 0;
  border-bottom: 1px #fff solid;

  font-size: 14px;
  height: 26px;
}

.addon-text-box::placeholder {
  color: var(--tirtiary-2);
}

.traingle {
  height: 10px;
  width: 10px;
  background-color: transparent;
  border-left: 10px transparent solid;
  border-right: 10px transparent solid;
  border-bottom: 10px var(--accent-1) solid;
  margin-top: -20px;
  /* margin-right: -1px; */
  display: none;
  margin-left: 4px;
}

.new-launch-banner-main video {
  max-width: 100%;
  height: auto;
}

.new-launch-banner-main {
  position: relative;
}

.new-launch-banner-main .background-overlay-video-banner {
  position: absolute;
  top: 0;
  background-color: #fff;
  height: 100%;
  width: 100%;
  opacity: 0.8;
}

/* Header Fixed */
.header-fix-parent.fixed-top {
  background-color: #fff;
  border-bottom: 1px solid #dddddd;
}

.slider-main {
  padding-top: 175px;
}

.sub-header-main {
  padding-top: 175px;
}

.heading-pagination-shop .product-dropdown-main .box {
  border: 1px solid #dddddd;
  padding: 20px;
  margin-top: 25px;
}

.heading-pagination-shop .product-dropdown-main .dropdown-box {
  display: flex;
  flex-wrap: wrap;
}

.pagination-main .pagination .page-item .page-link {
  color: #000;
  border-radius: unset;
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
}

.pagination-main .pagination .page-item .page-link:focus {
  box-shadow: none;
}

.pagination-main .pagination .page-item:nth-child(4) .page-link {
  margin: 0;
}

.pagination-main .pagination .page-item.next-button-pagination a {
  background-color: var(--primary-1);
  color: #fff;
  margin-left: 10px;
  border-radius: unset;
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 0;
}

.pagination-main .pagination .page-item a:focus,
.pagination-main .pagination .page-item a:hover,
.pagination-main .pagination .page-item a:active {
  background-color: var(--primary-1);
}

.pagination-main .pagination .page-item.previous-button-pagination a {
  background-color: var(--primary-1);
  color: #fff;
  margin-right: 10px;
  border-radius: unset;
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pagination-main .pagination .page-item.active .page-link {
  background-color: var(--blue);
  color: #fff;
  border: none;
}

.pagination-main .pagination .previous-button-pagination a span {
  color: #fff;
}

.pagination-main .pagination .next-button-pagination a span {
  color: #fff;
}

/* Select Shop option Css*/

.custom-select {
  position: relative;
  width: 250px;
  margin-right: 25px;
  margin-bottom: 10px;
}

.custom-select select {
  display: none;
  /*hide original SELECT element:*/
}

.select-selected {
  background-color: #f8f8ff;
}

.select-selected:hover {
  background-color: var(--primary-1);
}

.select-selected:active {
  background-color: var(--primary-1);
}

.select-items div,
.select-selected:hover {
  color: var(--accent-1);
}

/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "";
  top: 19px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #000 transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #000 transparent;
  top: 12px;
}

/*style the items (options), including the selected item:*/
.select-items div,
.select-selected {
  color: #000;
  padding: 10px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  user-select: none;
}

/*style items (options):*/
.select-items {
  position: absolute;
  background-color: #f8f8ff;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}

.select-items div:hover,
.same-as-selected {
  background-color: var(--primary-1);
  color: #fff;
}

/* Shop Css */
.shop-grid-main .product-box .image-shop {
  border: 1px solid var(--accent-2);
}

/* .shop-grid-main .product-box .image-shop .image-on-hover {
  display: none;
  width: 100%;
} */

.shop-grid-main .product-box .image-shop:hover .image-on-hover {
  opacity: 1;
  transform: scale(0.9);
}

.shop-grid-main .product-box .image-shop .image-on-hover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  opacity: 0;
  transition: opacity 0.5s ease, transform 2s cubic-bezier(0, 0, 0.44, 1.18);
}

.shop-grid-main .product-box .image-shop .image-on-grid {
  width: 100%;
}

/* .shop-grid-main .product-box .image-shop:hover .image-on-grid {
  display: none;
} */

.shop-grid-main .product-box .content-inner-shop {
  text-align: center;
}

.shop-grid-main .product-box .content-inner-shop h6 {
  font-size: 18px;
  margin-bottom: 8px;
  margin-top: 8px;
}

.shop-grid-main .product-box {
  margin-bottom: 30px;
}

.shop-grid-main .product-box .content-inner-shop p {
  font-size: 18px;
  font-family: "Poppins-Regular";
  color: #5a5a5a;
  margin-bottom: 15px;
}

.heading-pagination-shop {
  position: relative;
}

.fixed-dropdown-shop {
  position: fixed;
  top: 150px;
  width: 100%;
  background: #fff;
  max-width: 1296px;
  z-index: 9;
  animation: slideDown 0.6s ease-out;
}

@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }

  to {
    transform: translateY(0);
  }
}

/*  */

.sub-header-content-main {
  padding-top: 175px;
}

.sub-header-content-main .sub-header-content {
  background-color: #f8f8ff;
  padding: 36px 0;
}

.sub-header-content-main .sub-header-content .list-sub-header ul {
  display: flex;
}

.sub-header-content-main .sub-header-content .list-sub-header ul li {
  margin-right: 5px;
}

.sub-header-content-main .sub-header-content .list-sub-header ul li span {
  color: var(--primary-1);
  font-family: "Poppins-SemiBold";
}

/* Product Page Slider Css */
/* .swiper {
  width: 100%;
  height: 100%;
} */

.product-details-main .box-inner-product-slider .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.product-details-main .box-inner-product-slider .swiper {
  width: 100%;
  height: 500px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.product-details-main .box-inner-product-slider .mySwiper2 {
  width: 80%;
  height: 500px;
}

.product-details-main .box-inner-product-slider .mySwiper {
  box-sizing: border-box;
  padding: 0 6px;
  width: 20%;
  margin: 0;
}

.product-details-main .box-inner-product-slider .mySwiper .swiper-slide {
  opacity: 0.4;
}

.product-details-main
  .box-inner-product-slider
  .mySwiper
  .swiper-slide-thumb-active {
  opacity: 1;
}

.product-details-main
  .box-inner-product-slider
  .gallery-thumbs
  .swiper-slide-thumb-active {
  opacity: 1;
  cursor: pointer;
}

.product-details-main .box-inner-product-slider .swiper-wrapper .swiper-slide {
  border: 1px solid #dddddd;
  overflow: hidden;
}

.product-details-main
  .box-inner-product-slider
  .swiper-wrapper
  .swiper-slide
  .image-product-hover {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}

.product-details-main
  .box-inner-product-slider
  .swiper-wrapper
  .swiper-slide:hover
  .image-product-hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

@-webkit-keyframes slide-in {
  from {
    opacity: 0;
    right: -50%;
  }
}

@keyframes slide-in {
  from {
    opacity: 0;
    right: -50%;
  }
}

.product-details-main .product-inner-details-main h4 {
  color: var(--blue);
  font-family: "Poppins-SemiBold";
  margin-bottom: 5px;
}

.product-details-main .product-inner-details-main h2 {
  margin-bottom: 15px;
}

.product-details-main .product-inner-details-main p {
  margin-bottom: 15px;
}

.product-details-main .product-inner-details-main h4 span {
  color: #c7c7c7;
  font-size: 18px;
}

.product-details-main .product-inner-details-main .rating-star {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.product-details-main .wish-list-icon {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 9;
}

.box-inner-product-slider {
  position: relative;
}

/* skin 7 */

.skin-7 p {
  margin-top: 20px;
  margin-bottom: 5px;
}

.skin-7 .num-in {
  /* float: left; */
  width: 100px;
}

.skin-7 .num-in div {
  font-size: 16px;
  text-align: center;
  display: block;
  /* float: left; */
  background-color: #f4f4f6;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  height: 30px;
  width: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 0.8px solid #dddddd;
}

.skin-7 .num-in div:hover {
  background-color: #d7d7d8;
}

.skin-7 .num-in input {
  border: none;
  float: left;
  width: 38px;
  height: 30px;
  text-align: center;
  padding: 0;
  border: 0.8px solid #dddddd;
}

.testominal-main .product-review-testominal .testoinal-slider-box h5 {
  font-size: 16px;
  color: var(--blue);
  margin-bottom: 7px;
}

.testominal-main
  .product-review-testominal
  .testoinal-slider-box
  .date-testominal {
  margin-bottom: 2px;
}

.testominal-main .product-review-testominal .testoinal-slider-box {
  background-color: #f8f8ff;
  padding: 20px;
}

.testominal-main .product-review-testominal .testoinal-slider-box .rating-star {
  display: flex;
  align-items: center;
}

.testominal-main .swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: var(--swiper-navigation-sides-offset, -30px) !important;
}

.testominal-arrow .swiper-button-prev::after {
  font-size: 20px;
  color: #5a5a5a;
}

.testominal-arrow .swiper-button-next::after {
  font-size: 20px;
  color: #5a5a5a;
}

.testominal-arrow .swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: var(--swiper-navigation-sides-offset, -30px);
}

.testominal-arrow .swiper-button-prev,
.swiper-rtl .swiper-button-next {
  left: var(--swiper-navigation-sides-offset, -30px);
  right: auto;
}

.testominal-main .heading-golden {
  margin-bottom: 30px;
}

.testominal-main .heading-golden h2 {
  font-size: 42px;
}

.shop-grid-main .product-box {
  position: relative;
}

.checkbox_wishlist {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 1;
  height: 25px;
  width: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.checkbox_wishlist input[type="checkbox"] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url("../images/icon/wish-list-border-icon.svg") left center
    no-repeat;
  height: 30px;
  width: 30px;
  border: 0;
  margin: 0;
  vertical-align: middle;
}

.checkbox_wishlist input[type="checkbox"]:checked {
  background: url("../images/icon/wish-list-icon.svg") left center no-repeat;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 30px;
  width: 30px;
  border: 0;
  margin: 0;
  vertical-align: middle;
}

.model-form-main .form-group .form-control {
  height: 45px;
  border: 1px solid #313131;
  font-size: 16px;
  color: #313131;
  border-radius: 0;
}

.model-form-main .form-group .form-control:focus {
  box-shadow: none;
  outline: none;
}

.model-form-main .form-group {
  margin-bottom: 20px;
}

.model-form-main .form-group .form-control::placeholder {
  color: #000;
}

.model-form-main .form-rating-popup ul {
  display: flex;
  align-items: center;
}

.model-form-main .form-rating-popup ul li .rating-heading {
  font-size: 20px;
  font-family: "Poppins-SemiBold";
}

.model-form-main .form-group textarea.form-control {
  height: 100px;
}

.add-to-cart-main .cart-inner-content .count-cart-item {
  display: flex;
}

.add-to-cart-main .cart-inner-content .count-cart-item .minas-counter a {
  border: 0.8px solid var(--secondary-4);
  height: 30px;
  width: 30px;
  justify-content: center;
  align-items: center;
  color: var(--secondary-1);

  display: flex;
  border-right: 0;
}

.add-to-cart-main .cart-inner-content .count-cart-item .plus-counter a {
  border: 0.8px solid var(--secondary-4);
  height: 30px;
  width: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--secondary-1);
  border-left: 0;
}

.add-to-cart-main .cart-inner-content .count-cart-item .counter-number input {
  border: 0.8px solid var(--secondary-4);
  height: 30px;
  width: 50px;
  border-radius: unset;
  padding: 8px;
  letter-spacing: 0.4px;
  text-align: center;
}

.add-to-cart-main {
  position: relative;
  /* overflow: hidden; */
}

.add-to-cart-main .cart-inner-content .cart-image {
  border: 1px solid #dddddd;
}

.add-to-cart-main .stickey-sidebar-add-to-cart {
  background-color: #f8f8ff;
  padding: 25px;
}

.add-to-cart-main .inner-procing-box-main .sub-total-box {
  background-color: #f8f8ff;
  padding: 16px 35px;
  display: inline-flex;
}

.add-to-cart-main .inner-procing-box-main .sub-total-box p {
  font-size: 18px;
}

.add-to-cart-main .inner-procing-box-main .search-box-pricing .form-group {
  display: inline-flex;
  border: 1px solid var(--secondary-1);
  margin-top: 20px;
}

.add-to-cart-main
  .inner-procing-box-main
  .search-box-pricing
  .form-group
  .form-control {
  border: none;
  width: 320px;
  height: 42px;
  font-size: 14px;
}

.add-to-cart-main
  .inner-procing-box-main
  .search-box-pricing
  .form-group
  .form-control:focus {
  box-shadow: none;
}

.button-blue-shopping .button-blue {
  padding: 10px 27px 10px 27px;
  display: inline-flex;
  align-items: center;
  justify-content: space-around;
}

.golden-button-checkout .button-golden {
  background-color: var(--primary-1);
  padding: 10px 27px 10px 53px;
  color: #313131;
  font-size: 14px;
  border-radius: 0;
  position: relative;
  border: 1px solid var(--primary-1);
}

.golden-button-checkout .button-golden:hover {
  background-color: #fff;
  color: #313131;
  border: 1px solid var(--primary-1);
}

.golden-button-checkout .button-golden::before {
  content: "";
  position: absolute;
  background-image: url("../images/icon/checkout-icon.svg");
  height: 22px;
  width: 22px;
  background-repeat: no-repeat;
  left: 25px;
  top: 8px;
}

.image-pay-securely-main .pay-box {
  border: 1px solid var(--accent-1);
  border-radius: 5px;
  padding: 6px 10px;
  display: flex;
  vertical-align: middle;
}

.image-pay-securely-main .pay-box:hover,
.image-pay-securely-main .pay-box:active,
.image-pay-securely-main .pay-box:focus {
  border: 1px solid var(--primary-1);
}

.image-pay-securely-main .quick-links:hover,
.image-pay-securely-main .quick-links:focus,
.image-pay-securely-main .quick-links:active {
  color: var(--primary-1);
}

.form-main .form-group {
  margin-bottom: 20px;
}

.form-main .form-group .form-control {
  border: 1px solid var(--secondary-3);
  font-size: 14px;
  border-radius: 0;
  padding: 9px;
}

.form-main .form-group label {
  margin-bottom: 9px;
}

.order-summry-checkout-box {
  background-color: #f8f8ff;
  padding: 25px;
}

.order-summry-checkout-box .checkout-inner-content p {
  margin-bottom: 5px;
}

.sticky-block {
  position: sticky;
  top: 210px;
  bottom: 0;
  z-index: 2;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.total-price-box {
  background-color: var(--blue);
  padding: 16px 25px;
}

.total-price-box p {
  color: #fff;
  font-size: 18px;
}

/*  */

/* Radio Button Css */
.address-radio input[type="radio"] {
  position: absolute;
  opacity: 0;
}

.address-radio input[type="radio"] + .radio-label:before {
  content: "";

  border-radius: 100%;
  border: 1px solid #b4b4b4;
  display: inline-block;
  width: 20px;
  height: 20px;
  position: relative;
  top: 2px;
  margin-right: 1em;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  transition: all 250ms ease;
}

.address-radio input[type="radio"]:checked + .radio-label:before {
  background-color: #313131;
  box-shadow: inset 0 0 0 4px #f4f4f4;
}

.address-radio input[type="radio"]:focus + .radio-label:before {
  outline: none;
  border-color: #313131;
}

.address-radio input[type="radio"]:disabled + .radio-label:before {
  box-shadow: inset 0 0 0 4px #f4f4f4;
  border-color: #b4b4b4;
  background: #b4b4b4;
}

.address-radio input[type="radio"] + .radio-label:empty:before {
  margin-right: 0;
}

.checkout-2-box .button-blue-shopping a {
  position: relative;
}

.address-radio p {
  color: var(--secondary-4);
}

.add-new-add {
  padding-left: 34px;
}

.add-new-add a {
  color: var(--primary-1);
  font-family: "Poppins-Semibold";
  text-decoration: underline;
}

.badge-div {
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: Red;
  border-radius: 50%;
  position: absolute;
  top: -12px;
  right: -10px;
}

.badge-div span {
  font-size: 12px;
  color: var(--white);
}

.login-section {
  margin: 60px 0 0;
  display: flex;
  align-items: center;
}

.seprator span {
  border: 1px solid;
  margin: 0 2rem;
}

.header-fix-parent {
  top: 32px;
}

.discount-div {
  background-color: var(--blue);
  color: var(--white);
  padding: 6px;
  text-align: center;
}

.google-btn {
  background-color: #ea4335;
  color: var(--white);
  padding: 5px 12px;
}

.fb-btn {
  background-color: #1877f2;
  color: var(--white);
  padding: 5px 12px;
}

.form-check .form-check-label a {
  text-decoration: underline;
}

.form-check .form-check-input {
  width: 20px;
  height: 20px;
  border-radius: 0;
  border: 1px solid var(--secondary-3);
}

.form-check .form-check-label {
  position: relative;
  top: 2px;
  left: 8px;
  color: var(--secondary-1);
}

.form-check .form-check-input:checked {
  background-color: var(--blue);
}

.dashboard-left {
  background-color: #f8f8ff;
  min-height: 400px;
  height: 100%;
}

.dashboard-left .nav-item {
  padding: 0;
  margin: 0;
}

.dashboard-left .nav-item .nav-link {
  width: 100%;
  padding: 10px 14px !important;
  text-align: left;
  border-radius: 0;
}

.dashboard-left .nav-item .nav-link.active,
.dashboard-left .nav-item .nav-link:focus,
.dashboard-left .nav-item .nav-link:hover {
  background-color: var(--blue);

  color: var(--white);
}

.dashboard-box {
  background: #f8f8ff;
  width: 240px;
  height: 120px;
  border: 1px solid var(--accent-4);
  padding: 10px;
  margin: 16px 20px 0px 0;
}

.dashboard-box p {
  margin-top: 20px;
  text-align: end;
}

.dashboard-box:hover,
.dashboard-box:focus,
.dashboard-box:active {
  border: 1px solid var(--primary-1);
}

.dashboard-box:hover p,
.dashboard-box:focus p,
.dashboard-box:active p {
  color: var(--secondary-1);
}

.account-main .table > :not(:first-child) {
  border-top: 0;
}

.account-main .table-striped > tbody > tr:nth-of-type(odd) > * {
  --bs-table-accent-bg: #f8f8ff;
  color: var(--bs-table-striped-color);
  vertical-align: middle;
}

.account-main .table > :not(caption) > * > * {
  vertical-align: middle;
  padding: 1rem 0.5rem;
}

.account-main .fail {
  color: #ea4335 !important;
}

.account-main .succcess {
  color: #34a853 !important;
}

.tabula-tooltip[data-title]:not([data-title=""]) {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 32px;
}

.tabula-tooltip[data-title]:not([data-title=""])::before,
.tabula-tooltip[data-title]:not([data-title=""])::after {
  position: absolute;
  display: block;
  top: 28px;
  left: -230%;
  z-index: 1070;
  opacity: 0;
  transition: opacity 0.15s linear;
}

.tabula-tooltip[data-title]:not([data-title=""])::before {
  content: "";
  transform: rotate(-90deg);
  border-width: 6px 6px 0 6px;
  border-style: solid;
  border-color: #000 transparent transparent transparent;
  left: -2px;
  top: 13px;
}

.tabula-tooltip[data-title]:not([data-title=""])::after {
  content: attr(data-title);
  transform: translateX(-50%) translateY(-100%);
  font-style: normal;
  line-break: auto;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  letter-spacing: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  white-space: normal;
  font-size: 12px;
  max-width: 80px;
  padding: 3px 8px;
  color: #fff;
  text-align: center;
  background-color: #000;
  border-radius: 0px;
  min-width: 118px;
  pointer-events: none;
}

.tabula-tooltip[data-title]:not([data-title=""]):hover::before,
.tabula-tooltip[data-title]:not([data-title=""]):focus::before,
.tabula-tooltip[data-title]:not([data-title=""]):hover::after,
.tabula-tooltip[data-title]:not([data-title=""]):focus::after {
  opacity: 0.9;
}

/* .tabula-tooltip[data-title]:not([data-title=""]).mob-btn {
  display: none;
} */

.button-blue-shopping {
  text-align: start;
}

.address-box {
  background-color: #f8f8ff;
  border: 1px solid var(--accent-2);
  padding: 10px;
}

.button-blue.tabula-tooltip::after {
  min-width: 85px !important;
  left: 60px !important;
  top: 62px !important;
}

.button-blue.tabula-tooltip[data-title]:not([data-title=""])::before {
  transform: rotate(-180deg);

  left: 56px;
  top: 32px;
}

.fixed-main-top {
  top: 0;
  position: fixed;
  background-color: #fff;
  border-bottom: 1px solid #dddddd;
  right: 0;
  left: 0;
  z-index: 1030;
}

.sub-header-content-main.sub-header-padding {
  padding-top: 153px;
}

/**/

.whats-app {
  position: fixed;
  width: 50px;
  height: 50px;
  bottom: 40px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  right: 15px;
  z-index: 100;
}

.whats-app:hover {
  color: #fff;
}

.my-float {
  margin-top: 10px;
}

.radio-button-checkout .form-check .form-check-input {
  border-radius: 50%;
}

.golden-discout {
  background-color: var(--primary-1);
  color: #fff;
  padding: 15px;
  text-align: center;
  font-size: 20px;
}

.blog-grid-main .blog-box .blog-grid-image-box {
  height: 280px;
  width: 100%;
}

.blog-grid-main .blog-box .blog-grid-image-box img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.blog-grid-main .blog-box {
  background-color: #f8f8ff;
  /* border-radius: 8px; */
  overflow: hidden;
  margin-bottom: 25px;
}

.blog-grid-main .blog-box .text-blog {
  padding: 15px 10px;
}

.blog-grid-main .blog-box .text-blog h5 {
  margin: 0 0 9px 0;
  font-size: 18px;
}

.date {
  margin: 0 0 9px 0;
}

.date .icon img {
  margin-top: -5px;
}

.blog-grid-main .blog-box .text-blog p {
  margin: 0 0 9px 0;
  color: #05000b;
}

.date .text {
  color: var(--blue);
}

.blog-grid-main .blog-box .text-blog .blog_link_read_more {
  color: var(--blue);
  text-decoration: underline;
  font-family: "Poppins-SemiBold";
}

.blog-inner-main .content-inner p {
  margin-bottom: 15px;
}

.inner-conetnt-list {
  list-style-type: disc;
  margin: 0 0 0 25px;
}

.testominal-main .progress-star-rating-box .box-progress .progress-bar {
  background-color: #f8bb05;
  border-radius: 15px;
}

.testominal-main .rating-box-count h2 {
  color: #192d7b;
  font-size: 50px;
}

.testominal-main .rating-box-count .rating-star {
  margin-top: 15px;
}

.testominal-main .rating-box-count p {
  color: #6e7275;
  margin-top: 10px;
}

.heading-blue-link {
  color: var(--blue);
}

.spot-a-fake-main h2 {
  font-size: 36px;
  color: var(--primary-1);
}

.spot-a-fake-main .img-spot-fake {
  border: 1px solid var(--secondary-1);
}

.faqs-main .accordion-button:focus {
  box-shadow: none;
}

.faqs-main .accordion-button:not(.collapsed) {
  color: var(--accent-1) !important;
  background-color: var(--primary-1);
}

.faqs-main .accordion .accordion-item .accordion-button {
  color: var(--secondary-1);
  /* background-color: #f8f8ff; */
}

.faqs-main .accordion-button:not(.collapsed)::after {
  background-image: url("../images/icon/faq-aerrow-white.svg");
}

.faqs-main .accordion-button::after {
  background-image: url("../images/icon/faq-aerrow-golden.svg");
}

.faqs-main .image-1-faqs {
  border: 15px solid #ffffff;
  overflow: hidden;
}

.faqs-main .image-2-faqs {
  position: absolute;
  top: 190px;
  right: 0px;
  border: 15px solid #ffffff;
  overflow: hidden;
}

.faqs-main .image-3-faqs {
  position: absolute;
  bottom: 0;
  left: 0;
  border: 15px solid #ffffff;
  overflow: hidden;
  width: 60%;
}

.backgroound-faq {
  padding: 25px;
  height: 100%;
}

.header-fix-parent .navbar {
  padding-bottom: 0;
}

/* Place Holder Text Hover Hide */

::-webkit-input-placeholder {
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

/* Chrome <=56, Safari < 10 */

/* Modern Browsers */

*:focus::-webkit-input-placeholder {
  opacity: 0;
}

/* Chrome <=56, Safari < 10 */
*:focus:-moz-placeholder {
  opacity: 0;
}

/* FF 4-18 */
*:focus::-moz-placeholder {
  opacity: 0;
}

/* FF 19-50 */
*:focus:-ms-input-placeholder {
  opacity: 0;
}

/* IE 10+ */
*:focus::placeholder {
  opacity: 0;
}

/* Modern Browsers */

.social_media_footer a img {
  background: var(--blue);
  border-radius: 50%;
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 7px;
  transition: all 0.2s;
}

.social_media_footer a img:hover {
  background: var(--primary-1);
  transition: all 0.2s;
}

.blog-social-media .facebook-img {
  background: #1877f2;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.2s;
}

.blog-social-media .whatsapp-img {
  background: #25d366;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.2s;
}

.blog-social-media .linkdlink-img {
  background: #0077b5;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.2s;
}

.blog-social-media .clipbord-img {
  background: var(--primary-1);
  border-radius: 50%;
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.2s;
}

.menu-toggle .add-toggle {
  display: none;
}

.header-fix-parent .hidden-search-box .order-summry-checkout-box {
  height: 200px;
  overflow: scroll;
  overflow-x: hidden;
}

.header-fix-parent
  .hidden-search-box
  .order-summry-checkout-box::-webkit-scrollbar {
  width: 8px;
}

/* Track */
.header-fix-parent
  .hidden-search-box
  .order-summry-checkout-box::-webkit-scrollbar-track {
  /* box-shadow: inset 0 0 5px grey; */
  border-radius: 5px;
  background-color: #dddddd;
  scroll-behavior: smooth;
}

/* Handle */
.header-fix-parent
  .hidden-search-box
  .order-summry-checkout-box::-webkit-scrollbar-thumb {
  background: var(--blue);
  border-radius: 10px;
  scroll-behavior: smooth;
}

/* Handle on hover */
.header-fix-parent
  .hidden-search-box
  .order-summry-checkout-box::-webkit-scrollbar-thumb:hover {
  scroll-behavior: smooth;
}

.promotion-main .button-promotion {
  position: absolute;
  top: 67%;
  right: 56%;
}

/**/

.product-details-main .box-inner-product-slider figure.zoom {
  background-position: 50% 50%;
  position: relative;
  width: 100%;
  overflow: hidden;
  cursor: zoom-in;
}

.product-details-main .box-inner-product-slider figure.zoom img:hover {
  opacity: 0;
}

.product-details-main .box-inner-product-slider figure.zoom img {
  transition: opacity 0.5s;
  display: block;
  width: 100%;
}

/*add this css for slider related changes*/
.mobile-banner {
  display: block;
}
.desktop-banner {
  display: none;
}
